
<% if !@diploma_category.blank? %>
$("#myModal1").modal('hide');
$("#<%= dom_id @diploma_category %>").replaceWith("<%= j render :partial => 'list_patent_type', :collection => [@diploma_category] %>");
<% end %>

